/* reset */
/* ----------------------------------------------------- */

	html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
	body {line-height:1.35; padding : 0px;}
	table {border-collapse:separate;border-spacing:0;}
	caption, th, td {text-align:left;font-weight:normal;}
	table, td, th {vertical-align:middle;}
	blockquote:before, blockquote:after, q:before, q:after {content:"";}
	blockquote, q {quotes:"" "";}
	a img {border:none;}
	html { height : 100.2%; }






/* colours */
/* ----------------------------------------------------- */
/*
blue dark - #1A518A
blue light - #3283C3

*/





/* fonts */
/* ----------------------------------------------------- */

	@font-face {
		font-family: 'DroidSans';
		src: url('fonts/droidsans-webfont.eot');
		src: local('☺'), url('fonts/droidsans-webfont.woff') format('woff'), url('fonts/droidsans-webfont.ttf') format('truetype'), url('fonts/droidsans-webfont.svg#webfontbC7tRKrq') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: 'DroidSansBold';
		src: url('fonts/droidsans-bold-webfont.eot');
		src: local('☺'), url('fonts/droidsans-Bold-webfont.woff') format('woff'), url('fonts/droidsans-bold-webfont.ttf') format('truetype'), url('fonts/droidsans-bold-webfont.svg#webfont5dL3IGk2') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: 'League';
		src: url('fonts/league-webfont.eot');
		src: local('☺'), url('fonts/league-webfont.woff') format('woff'), url('fonts/league-webfont.ttf') format('truetype'), url('fonts/league-webfont.svg#webfontpm5EArBj') format('svg');
		font-weight: normal;
		font-style: normal;
	}



/* general */
/* ----------------------------------------------------- */

	body { font-family: Arial, Helvetica, sans-serif; color: #3F3F3F; font-size: 13px; background: #fff; height: 100%; }

		.floatLeft { float: left; }
		.floatRight { float: right; }
		.alignLeft { text-align: left; }
		.alignRight { text-align: right; }
		.alignCenter { text-align: center; }
		.hide { display: none; }

		h1 { font-size: 18px; font-weight: normal; padding: 0; margin: 0; font-family: "DroidSans", Arial, Helvetica, sans-serif; }
		h2 { font-size: 16px; font-weight: normal; padding: 0; color: #666; }

		a { color: #1A518A; text-decoration: underline; outline: none; }
		a:hover { text-decoration: none; }




/* header */
/* ----------------------------------------------------- */
	
	#container { min-height: 100%; margin: 0 auto; }
	
	#bannerWrap { border-top: 4px solid #3283C3; height: 100px; overflow: hidden; }
		#banner { }
			#header { background: url(/_images/design/header-bg.png) no-repeat; height: 90px; }

			#logo { float: left; padding: 20px 0 0 5px; color: #444; }
			#nav { padding: 0 0 0 0; margin-top: 35px; }
				#nav ul { list-style: none; float: right; }
				#nav li { float: left; padding: 0 7px; font-family: "DroidSans", Arial, Helvetica, sans-serif; padding: 0; }
				#nav a { color: #999; font-size: 13px; font-weight: normal; color: #444; text-align: center; text-decoration: none; padding: 5px 0 0 0; margin-left: 5px; display: block; width: 90px; background: url(../_images/design/nav-bg.png) no-repeat center -30px; height: 25px; }
					#nav a:hover { color: #3283C3; }
					#nav li.on a { background: url(../_images/design/nav-bg.png) no-repeat center 0; color: #fff; }
					#nav li#navLogin a { background: url(../_images/design/nav-bg.png) no-repeat center -60px; color: #fff; }





/* content */
/* ----------------------------------------------------- */

	#primaryWrap { overflow: hidden; }
		#primary { padding-bottom: 10px; overflow: hidden; }
			


			/* ------- HOME PAGE ------- */
			
			#homeMain { background: #ededed; overflow: hidden; padding-bottom: 10px; border: 1px solid #ccc; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
				
				#homeMain h1 { color: #444; font-size: 38px; font-family: "League", Arial, Helvetica, sans-serif; padding: 20px 0 5px 10px; }
				#homeMain p.intro { color: #555; font-size: 16px; font-family: "DroidSans", Arial, Helvetica, sans-serif; line-height: 160%; padding: 0 10px; }

				#homeMainLeft { padding: 20px 10px; overflow: hidden; }
					#homeMainLeft h2 { color: #3283C3; font-size: 24px; letter-spacing: 1px; font-family: "League", Arial, Helvetica, sans-serif; padding: 5px 0 5px 0; border-bottom: 1px solid #999; }
					#headerLocation { position: absolute; font-size: 20px; color: #999; letter-spacing: 1px; font-family: "League", Arial, Helvetica, sans-serif; left: 348px; top: 30px; }
					#headerExpiry { position: absolute; font-size: 20px; color: #999; letter-spacing: 1px; font-family: "League", Arial, Helvetica, sans-serif; left: 439px; top: 30px; }
					
					#latestTenders { padding: 0 0; }
						#latestTenders ul { list-style: none; }
						#latestTenders li { background: #fff url(../_images/design/document.png) no-repeat 4px 8px; padding: 8px 0 6px 35px; overflow: hidden; height: 36px; border-bottom: 1px solid #ccc; }
						#latestTenders li.hover { background: #f7f7f7 url(../_images/design/document.png) no-repeat 4px 8px; }
							#latestTenders li .col1 { float: left; width: 280px; }
								#latestTenders li .col1 h4 { font-size: 14px; font-family: "DroidSansBold", Arial, Helvetica, sans-serif; }
								#latestTenders li .col1 h4 a { color: #444; text-decoration: none; }
									#latestTenders li .col1 h4 a:hover { color: #3283C3; }
								#latestTenders li .col1 p { font-size: 11px; color: #666; }
							#latestTenders li .col2 { float: left; width: 100px; text-align: center; padding: 9px 0 0 0; }
							#latestTenders li .col3 { float: left; width: 100px; text-align: center; padding: 9px 0 0 0; }
							#latestTenders li .col4 { float: left; width: 84px; text-align: right; }
								#latestTenders li .col4 a { text-decoration: none; font-weight: bold; color: #fff; background: #c91313; padding: 2px 10px; margin: 7px 5px 0 0; display: inline-block; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
								#latestTenders li .col4 a:hover { background: #1A518A; }
					
					#callToAction { padding: 20px 0 5px 0; overflow: hidden; }
						#callToAction a { float: left; width: 190px; display: block; padding: 5px 0; background: #1A518A; color: #fff; text-decoration: none; font-size: 20px; text-align: center; font-family: "DroidSans", Arial, Helvetica, sans-serif; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
						#callToAction a:hover { background: #3283C3; }
						#callToAction a.first { margin-right: 0; }
						#callToAction a.second { margin-left: 15px; }
						#callToAction a.third { margin-left: 15px; }

					#search { padding: 20px 0 0 0; }
						#search input[type="text"] { background: #fff url(../_images/design/search-icon.png) no-repeat 8px 8px; border: 1px solid #ccc; padding: 10px 6px 10px 34px; width: 494px; font-size: 14px; color: #666; font-family: "DroidSans", Arial, Helvetica, sans-serif; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
						#search input[type="submit"] { background: #3283C3; border: 0; padding: 9px 6px; width: 60px; font-size: 14px; color: #fff; font-family: "DroidSans", Arial, Helvetica, sans-serif; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }

				#homeMainRight { padding: 20px 0 0; width: 298px; }
				
					#industryLogos { padding: 6px 0 0 0; }
					#industryLogos h3 { color: #3283C3; font-size: 24px; padding: 0 0 5px; border-bottom: 1px solid #999; margin-bottom: 8px; letter-spacing: 1px; font-family: "League", Arial, Helvetica, sans-serif; }
					#industryLogos .viewAll { text-align: center; padding: 15px 0 0 0; }
					#industryLogos .viewAll a { color: #fff; background: #3283C3; padding: 2px 8px; text-decoration: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
					#industryLogos .viewAll a:hover { background: #1A518A; }
					
				
			#homeInfo { padding: 40px 0; }
			
				#homeInfo h3 { color: #3283C3; font-size: 26px; padding: 0 0 5px; border-bottom: 1px solid #e7e7e7; margin-bottom: 8px; letter-spacing: 1px; font-family: "League", Arial, Helvetica, sans-serif; }
				#homeInfo p { line-height: 160%; color: #666; }
				#homeInfo ul.benefits { list-style: none; padding: 0 0 0 0; line-height: 160%; color: #666; }
					#homeInfo ul.benefits li { background: url(../_images/design/tick.png) no-repeat 0 5px; padding: 4px 0 4px 28px; }
				#homeInfo ul.steps { list-style: none; padding: 0 0 10px 0; line-height: 160%; color: #3283C3; font-size: 18px; text-align: center; font-family: "DroidSans", Arial, Helvetica, sans-serif; }
					#homeInfo ul.steps li { padding: 0 0 2px; }
					#homeInfo ul.steps li h4 { font-size: 16px; }
					#homeInfo ul.steps li p { font-size: 12px; }
					#homeInfo ul.steps li.divider { padding: 0 0 0; height: 32px; }
				
				#infoOverview { padding-bottom: 40px; }
				#infoBuyer { padding-bottom: 20px; }
				#infoSupplier { padding-bottom: 20px; }
				#infoWorks { background: #ededed; border: 1px solid #3283C3; overflow: hidden; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
					#infoWorks h3 { color: #fff; padding: 3px 10px 2px; background: #1A518A; text-align: center; }
					#infoStart { margin-bottom: 130px; }
						#infoStart a { float: left; width: 300px; margin-top: 10px; display: block; padding: 8px 0; background: #c91313; color: #fff; text-decoration: none; font-size: 20px; text-align: center; font-family: "DroidSans", Arial, Helvetica, sans-serif; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
						#infoStart a:hover { background: #1A518A; }




/* footer */
/* ----------------------------------------------------- */

	#clearfooter { display: block; height: 50px; }
	
	#footer { position: relative; }
	#footerLogo { position: absolute; right: 10px; margin-top: -100px; }
	
	#footerWrap { clear: both; height: 50px; background-color: #1A518A; border-top: 4px solid #3283C3; color: #fff; margin: -50px auto 0 auto; position: relative; font-size: 11px; }
	#footerWrap2 { background-color: #1A518A; border-top: 2px solid #fff; padding-top: 15px; }

		#footerWrap a { color: #fff; text-decoration: none; }
		#footerWrap a:hover { color: #fff; text-decoration: underline; }
		#footerRight ul { list-style: none; float: right; }
			#footerRight li { float: left; }
			#footerRight a { padding: 0 7px; }





/* widths */
/* ----------------------------------------------------- */

	.w50 { width: 50px; }
	.w100 { width: 100px; }
	.w110 { width: 110px; }
	.w120 { width: 120px; }
	.w130 { width: 130px; }
	.w140 { width: 140px; }
	.w150 { width: 150px; }
	.w160 { width: 160px; }
	.w170 { width: 170px; }
	.w180 { width: 180px; }
	.w190 { width: 190px; }
	.w200 { width: 200px; }
	.w210 { width: 210px; }
	.w220 { width: 220px; }
	.w230 { width: 230px; }
	.w240 { width: 240px; }
	.w250 { width: 250px; }
	.w260 { width: 260px; }
	.w270 { width: 270px; }
	.w280 { width: 280px; }
	.w290 { width: 290px; }
	.w300 { width: 300px; }
	.w310 { width: 310px; }
	.w320 { width: 320px; }
	.w330 { width: 330px; }
	.w340 { width: 340px; }
	.w350 { width: 350px; }
	.w360 { width: 360px; }
	.w370 { width: 370px; }
	.w380 { width: 380px; }
	.w390 { width: 390px; }
	.w400 { width: 400px; }
	.w500 { width: 500px; }
	.w600 { width: 600px; }
	.w700 { width: 700px; }
	.w740 { width: 740px; }
	.w750 { width: 750px; }
	.w760 { width: 760px; }


/* Added By Ronan P */
/* forms.css */
label {font-weight:bold;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #bbb;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:290px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:250px;padding:5px;}
textarea.large {width:600px;height:400px;padding:5px;}
textarea.short {width:500px;height:100px;padding:5px;}
.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
/*.error a {color:#8a1f11;}*/
/*.notice a {color:#514721;}*/
.success a {color:#264409;}

#account {clear:both;}

/* Elements */
.btn {padding:0px 3px;background:url(menubg.png) repeat-x;float:right;margin:0 0 0 5px;border:0px;color:#FFF}
.btn:hover {color:#000;}
/*tbody tr.odd td {background:#EEE;}
tbody tr.odd th {background:#DDD;}*/


table.neat {
        border-top:1px solid #e5eff8;
        border-right:1px solid #e5eff8;
        /*margin:0em auto; //causes tables to be centred. do we want??*/
        border-collapse:collapse;
}
td.neat {
        /*color:#678197;*/
        color: #000;
        border-bottom:1px solid #e5eff8;
        border-left:1px solid #e5eff8;
        padding:.2em 1em;
        text-align:left;
}
th.neat {
        font-weight:bold;
        /*color: #678197;*/
        text-align:left;
        border-bottom: 1px solid #e5eff8;
        border-left:1px solid #e5eff8;
        padding:.3em 1em;
}
tr.odd td       {
        /*background:#f7fbff*/
        background:#f7fbff
        }
tr.odd .column1 {
        background:#f4f9fe;
        }
th {
        font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
        color: #12447f;
        border-right: 1px solid #C1DAD7;
        border-bottom: 1px solid #C1DAD7;
        border-top: 1px solid #C1DAD7;
        /*letter-spacing: 2px;*/
        /*text-transform: uppercase;*/
        text-align: left;
        padding: 6px 6px 6px 12px;
        background: #9cf;
}
th.nobg {
        border-top: 0;
        border-left: 0;
        border-right: 1px solid #C1DAD7;
        background: none;
}
td.norm {
        border-right: 1px solid #C1DAD7;
        border-bottom: 1px solid #C1DAD7;
        background: #fff;
        padding: 5px 5px 5px 10px;
        color: #4f6b72;
}
td.alt {
        border-right: 1px solid #C1DAD7;
        border-bottom: 1px solid #C1DAD7;
        padding: 6px 6px 6px 12px;
        background: #F5FAFA;
        color: #797268;
}

th.spec {
        border-left: 1px solid #C1DAD7;
        border-top: 0;
        background: #fff url(images/bullet1.gif) no-repeat;
        font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
th.specalt {
        border-left: 1px solid #C1DAD7;
        border-top: 0;
        background: #f5fafa url(images/bullet2.gif) no-repeat;
        font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
        color: #797268;
}
fieldset.content
{
margin: 1em 0 0 1em;
padding: 2em;
}

fieldset.content2
{
margin: 1em 0 0 1em;
padding: 1em;
}

fieldset.account
{
        width: 180px;
}

legend
{
background: #12447f;
border: #99ccff solid 1px;
padding: 1px 10px;
color:#99ccff;
font-weight: bold;
}

input.apply{
   color:#99ccff;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:1.1em;
   font-weight:bold;
   background-color:#12447f;
   border:1px solid;
   border-top-color:#99ccff;
   border-left-color:#99ccff;
   border-right-color:#99ccff;
   border-bottom-color:#99ccff;
}

/* For buttons on tables */

td.button {text-align:right;}

/*BOOKMARK links*/

a.bookmark {font-size: 10px;}

i.faq {
color: #12447f;
font-size: 1em;
}

i.transp {
color: #CCC;
}

/* Popup Stuff */

#popup { display: inline; color: #514721; background-color: #fff6bf; border: 1px solid #ffd324; }

/*#popup a, #popup a:visited {
position: relative;
display: block;
width: 130px;
line-height: 30px;
text-align: right;
padding: 0 10px;
margin: 0;
border: 1px solid #666;
text-decoration: none;
font-size: 1em;
font-weight: bold;
}*/
#popup a span {display: none;}

/*#popup a:hover { background-color: #e9e9e2; }

/* the IE correction rule */
#popup a:hover  {
/*color: #f00; background-color: #e9e9e2;
text-indent: 0; /* added the default value */
}

#popup a:hover span{
display: block;
position: absolute;
/*top: 0px*/;
left: 100px;
width: 320px;
margin: 0px;
padding: 10px;
/*color: #335500;*/
/*font-weight: normal;*/
background: #e5e5e5;
text-align: left;
border: 1px solid #666;
}

/*For hidden divs*/
#hidden { display:none; }

.btn {padding:0px 3px;background:url(menubg.png) repeat-x;float:right;margin:0 0 0 5px;border:0px;color:#FFF}
.btn:hover {color:#000;}
input.apply{
   color:#99ccff;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:1.1em;
   font-weight:bold;
   background-color:#12447f;
   border:1px solid;
   border-top-color:#99ccff;
   border-left-color:#99ccff;
   border-right-color:#99ccff;
   border-bottom-color:#99ccff;
}
